eclipse.preferences.version=1
environment/project/com.freescale.s32ds.cross.gnu.arm.cortexm.exe.Debug_RAM/PATH/delimiter=;
environment/project/com.freescale.s32ds.cross.gnu.arm.cortexm.exe.Debug_RAM/PATH/operation=prepend
environment/project/com.freescale.s32ds.cross.gnu.arm.cortexm.exe.Debug_RAM/PATH/value=
environment/project/com.freescale.s32ds.cross.gnu.arm.cortexm.exe.Debug_RAM/append=true
environment/project/com.freescale.s32ds.cross.gnu.arm.cortexm.exe.Debug_RAM/appendContributed=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.exe.debug.2021806625/PATH/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.exe.debug.2021806625/PATH/operation=prepend
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.exe.debug.2021806625/PATH/value=
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.exe.debug.2021806625/append=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.exe.debug.2021806625/appendContributed=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.exe.release.2113767945/PATH/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.exe.release.2113767945/PATH/operation=prepend
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.exe.release.2113767945/PATH/value=
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.exe.release.2113767945/append=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.exe.release.2113767945/appendContributed=true
